<?php
session_start();
//conexao
require "conexao.php";


$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);

$result_usuario = "UPDATE notas SET status = 'Pendente' WHERE id = '$id'";
$resultado_usuario = mysqli_query($conexao, $result_usuario);
mysqli_query($conexao, $result_usuario); /*or die ("Erro:" .mysqli_error($conexao));*/

$_SESSION['msg'] = "<div class='alert alert-danger'>Recebimento desfeito com sucesso</div>";

header("Location: ../importadas.php");